@charset "utf-8";
.Shop {
	font-size: 14px;
	color: #000;
	font-weight: bold;
	text-align: center;
}
body p {
	font-size: 18px;
}
body p {
	font-size: 8px;
}
.bodytext ul .indent {
	font-size: 12px;
}
body p {
	font-size: 14px;
}
.subheads #MenuBar1 li a {
	font-size: 12px;
}
#MyMenu {
	font-size: 12px;
	border-right-style: 10;
	border-left-style: 10;
}

body p {
	font-size: 14px;
}
body p {
	font-size: 24px;
}
.bodytext {
	font-size: 12px;
}
.bodytext td table tr td {
	color: #000;
	font-size: 12px;
}
.bodytext td table tr td ul .bodytext1 {
	font-size: 14px;
}
.bodytext td table tr td blockquote p {
	font-weight: normal;
	text-align: justify;
	font-family: Verdana, Geneva, sans-serif;
}
.bodytext td table {
	font-weight: normal;
	text-align: center;
}
.bodytext td table tr td {
	font-size: 14px;
	text-align: left;
	font-weight: normal;
	color: #000;
}
.bodytext td table tr .bodytext table tr td p {
	text-align: center;
}
.bodytext td table tr td p a {
	color: #000;
	font-size: 12px;
}
.bodytext td table tr td table tr td h1 strong {
	font-size: 14px;
}
.bodytext td table tr td table tr td p strong {
	font-size: 14;
}
